update version for 082 AIO build
diff --git a/releng/org.eclipse.epp.package.edt.feature/epp.product b/releng/org.eclipse.epp.package.edt.feature/epp.product
index f616fda..fc0dfc4 100644
--- a/releng/org.eclipse.epp.package.edt.feature/epp.product
+++ b/releng/org.eclipse.epp.package.edt.feature/epp.product
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <?pde version="3.5"?>
 
-<product name="Eclipse IDE for EGL Web Developers" uid="epp.package.edt" id="org.eclipse.epp.package.edt.product" application="org.eclipse.ui.ide.workbench" version="0.8.0.v201204061050" useFeatures="true" includeLaunchers="true">
+<product name="Eclipse IDE for EGL Web Developers" uid="epp.package.edt" id="org.eclipse.epp.package.edt.product" application="org.eclipse.ui.ide.workbench" version="0.8.2.v201301101050" useFeatures="true" includeLaunchers="true">
 
    <aboutInfo>
       <image path="/org.eclipse.epp.package.edt/about.png"/>
@@ -155,7 +155,7 @@
    </plugins>
 
    <features>
-      <feature id="org.eclipse.epp.package.edt.feature" version="0.8.0.v201204061050"/>
+      <feature id="org.eclipse.epp.package.edt.feature" version="0.8.2.v201301101050"/>
    </features>
 
 
diff --git a/releng/org.eclipse.epp.package.edt.feature/feature.xml b/releng/org.eclipse.epp.package.edt.feature/feature.xml
index eddc99a..29c7f58 100644
--- a/releng/org.eclipse.epp.package.edt.feature/feature.xml
+++ b/releng/org.eclipse.epp.package.edt.feature/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.epp.package.edt.feature"
       label="%featureName"
-      version="0.8.0.v201204061050"
+      version="0.8.2.v201301101050"
       provider-name="%providerName"
       plugin="org.eclipse.epp.package.edt">
 
diff --git a/releng/org.eclipse.epp.package.edt/META-INF/MANIFEST.MF b/releng/org.eclipse.epp.package.edt/META-INF/MANIFEST.MF
index 9ade82f..8c2098c 100644
--- a/releng/org.eclipse.epp.package.edt/META-INF/MANIFEST.MF
+++ b/releng/org.eclipse.epp.package.edt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.epp.package.edt;singleton:=true
-Bundle-Version: 0.8.0.v201204061050
+Bundle-Version: 0.8.2.v201301101050
 Require-Bundle: org.eclipse.platform,
  org.eclipse.equinox.app,
  org.eclipse.ui.intro